{
    "info_information_faq_link": "Preguntas frecuentes en el sitio web de Phoscon",
    "info_more_information_faq": "Puede encontrar más información en el ",
    "info_gateway_not_connected_new": "No se encontró la red...",
    "info_found": " para encontrar.",
    "info_information_link": "Documentación de la aplicación Phoscon",
    "info_more_information": "Puede encontrar más información en el",
    "info_gateway_offline_new": "La puerta de enlace no es accesible...",
    "info_gateway_back": "Página de inicio de sesión",
    "btn_rename": "Renombrar",
    "btn_cancel": "Cancelar",
    "txt_rename": "Renombrar",
    "txt_delete": "Borrar",
    "text_not_reachable": "No hay conexión",
    "header_btn_logout": "Cierre de sesión",
    "link_help": "Ayuda",
    "link_blinds": "Persianas",
    "link_sensors": "Sensores",
    "link_switches": "Interruptores",
    "link_lights": "Luces",
    "text_devices": "Dispositivos",
    "link_wifi": "WiFi",
    "link_gatway": "Portal",
    "link_app_view": "Vea",
    "text_settings": "Ajustes",
    "txt_mainPage": "Página principal"
}
